{% extends 'base.html' %}
{% load staticfiles %}
{% load i18n %}
{% block content %}
    {% include 'templates/_breadcrumbs.html' %}
    <section class="details">
        <div class="container">
            <h1 class="display-4">{{ title }}</h1>
            <div class="row">
                {% if 'pt' in request.LANGUAGE_CODE %}
                    {% for object in object_list %}
                        <div class="col-md-4">
                            {% include 'templates/_tour_card_pt.html' %}
                        </div>
                    {% endfor %}
                {% endif %}
                {% if 'en' in request.LANGUAGE_CODE %}
                    {% for object in object_list %}
                        <div class="col-md-4">
                            {% include 'templates/_tour_card_gb.html' %}
                        </div>
                    {% endfor %}
                {% endif %}
                {% if 'de' in request.LANGUAGE_CODE %}
                    {% for object in object_list %}
                        <div class="col-md-4">
                            {% include 'templates/_tour_card_de.html' %}
                        </div>
                    {% endfor %}
                {% endif %}
            </div>
            {% if user.is_staff or user.is_superuser %}
                <a class="btn btn-warning" href="{% url 'tour:create' %}">
                    <i class="fa fa-plus"></i> {% trans 'Create Tour' %}</a>
            {% endif %}
            {% include 'templates/_pagination.html' %}
        </div>
    </section>
{% endblock %}